# Generated by Django 3.0 on 2021-12-25 09:19

import uuid

from django.db import migrations

import common.models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='DeliveryItem',
            fields=[
                ('id', common.models.UUIDField(db_index=True, default=uuid.uuid4, editable=False, primary_key=True, serialize=False)),
                ('created_at', common.models.DateTimeField(auto_now_add=True)),
                ('updated_at', common.models.DateTimeField(auto_now=True)),
                ('deleted_at', common.models.DateTimeField(blank=True, null=True)),
                ('name', common.models.CharField(max_length=128, unique=True)),
                ('not_available_on_wednesday', common.models.BooleanField(default=False)),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
